/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF-Pro-Display';
	font-display: auto;
    src: url('fonts/SF-Pro-Display/SF-Pro-Display-Ultralight.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

.white-text {
	color:#fff;
}

.tmb .t-entry p.t-entry-meta span {
	font-size: 20px;	
}

/*.t-overlay-text.double-block-padding {
    white-space: normal;
    position: absolute;
    padding: 17vh 3.125rem;
    width: 100%;
    height: auto;
    color: #fff;
}*/

.t-overlay-text.double-block-padding {
	    padding-bottom: 5em !important;
	    padding-left: 3em !important;
}

h1.t-entry-title.h1 {
	font-size: 45px !important;
	font-weight:700 !important;

}

h1 {
	font-size: 45px !important;
	font-weight:700 !important;
}

.text-lead {
   color: #303133;
   font-family: 'SF-Pro-Display';
}

.p, p {
   color: #303133;
   font-size: 20px;
}


p.t-entry-meta {
	
}

/*--- hamburger--*/
.lines,
.lines:before,
.lines:after {
  width: 25px;
  -webkit-border-radius: 0px;
  background: #fff !important;
}

.mobile-menu-button {
    padding: 10px 10px 10px 10px;
    margin-right: 30px;
	background: rgba(0,0,0,.22);
    border-radius: 120px;
    color: #fbf9f6;
    font-family: Graphik,sans-serif;
    font-size: .4rem;
    line-height: 1.5rem;
}

.mmb-container.mmb-container-overlay .menu-button-overlay {
	    line-height: 1.5rem;
	background: transparent;
}

/*--- arrow slider home--*/

.owl-nav-container i {
   font-size: 35px !important;
}

.header-wrapper .owl-next .owl-nav-container, .header-wrapper .owl-prev .owl-nav-container {
	width: 120px;
    top: -100px;
}

.header-wrapper .owl-next .owl-nav-container i, .header-wrapper .owl-prev .owl-nav-container i {
    background: black;
    background: rgba(0,0,0,.22);
    border-radius: 90px;
    color: #fbf9f6;
    font-family: Graphik,sans-serif;
    font-size: .875rem;
    line-height: 2.813rem;
}


.t-overlay-text.double-block-padding {
    padding-bottom: 10em !important;
    padding-left: 5em;
}

.menu-overlay-center .logo-container {
   text-align: left;
}
/*--- Portfolio overrides--*/
nav.post-navigation {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 2.5em;
	opacity: 0.5;
}

nav.post-navigation.a:hover {
	opacity: 0.9;
	color: #000 !important;
}

.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: #fff;
}

.navigation .page-prev .btn-link {
    padding: 0px 15px 0px 30px !important;
    border: 0px;
    text-align: left;
    background: rgba(0,0,0,.22);
    border-radius: 90px;
    color: #fbf9f6;
    font-family: Graphik,sans-serif;
    font-size: .875rem;
    line-height: 2.813rem;
	letter-spacing: 0.5px;
    text-transform: capitalize;
}

.navigation .page-prev i {
    position: absolute;
    margin-right: 0;
    font-size: 25px;
    line-height: 18px;
    top: 50%;
    margin-top: -11px;
    left: 12px;
}

.navigation .page-next .btn-link {
    padding: 0px 30px 0px 15px !important;
    border: 0px;
    text-align: left;
    background: rgba(0,0,0,.22);
    border-radius: 90px;
    color: #fbf9f6;
    font-family: Graphik,sans-serif;
    font-size: .875rem;
    line-height: 2.813rem;
	 letter-spacing: 0.5px;
    text-transform: capitalize;
}
.navigation .page-next i {
    position: absolute;
    margin-right: 0;
    font-size: 25px;
    line-height: 18px;
    top: 50%;
    margin-top: -11px;
    right: 12px;
}

.main-container .row-navigation .row-parent {
    padding: 0px;
}

li.nav-back {
    display: none;
}


/*--- media queries--*/

@media (max-width: 569px) {
.navigation .page-next .btn span {
	display: block !important;
}

.navigation .page-prev .btn span {
	display: block !important;
  }
}

/*--- end--*/

/*--- media queries--*/

@media (max-width: 959px) {
	
	.t-overlay-text.double-block-padding {
		padding-bottom: 50px !important;
	}
}

/*--- media queries--*/

@media (max-width: 991px) {
	/*.header-wrapper .style-light.owl-next .owl-nav-container .style-light.owl-prev {
		display: none;
	}*/
	.owl-nav-container.btn-default.btn-hover-nobg {
    display: none;
   }
}

